{
    "dc_identifier": "nl.gm0400.2c.2019.554147-7",
    "dc_title": "Vergadering - Gemeenteraad - 2019-11-06 19:30:00+00:00 2019-11-06 - 7: Voorstel tot het vaststellen van de Verordening op de heffing en invordering van leges 2020.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Den Helder op 2019-11-06. Onderdeel: 7: Voorstel tot het vaststellen van de Verordening op de heffing en invordering van leges 2020..",
    "dc_source": "https://denhelder.notubiz.nl/vergadering/1367",
    "dc_publisher": "gm0400",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-03-10",
    "foi_publishedDate": "2019-11-06",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Den Helder",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Den Helder",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "25",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0400.2c.2019.554147-7",
    "dc_externalIdentifier": "554159",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-11-06",
    "foi_meetingNumber": "554147",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0400.2c.2019.554147-7.doc.1",
            "dc_title": "Raadsvoorstel vaststelling diverse belastingverordeningen 2020.pdf",
            "foi_fileName": "Raadsvoorstel vaststelling diverse belastingverordeningen 2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.denhelder.nl/api/v1/meetings/1367/documents/12170"
        },
        {
            "dc_identifier": "nl.gm0400.2c.2019.554147-7.doc.2",
            "dc_title": "Raadsbesluit vaststelling Legesverordening 2020.pdf",
            "foi_fileName": "Raadsbesluit vaststelling Legesverordening 2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.denhelder.nl/api/v1/meetings/1367/documents/12171"
        },
        {
            "dc_identifier": "nl.gm0400.2c.2019.554147-7.doc.3",
            "dc_title": "Commissieadvies voorstel tot het vaststellen van Verordeningen op de heffing en invordering vna  bel.pdf",
            "foi_fileName": "Commissieadvies voorstel tot het vaststellen van Verordeningen op de heffing en invordering vna  bel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.denhelder.nl/api/v1/meetings/1367/documents/12234"
        }
    ]
}